# cfml(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

cfm - ColdFusion Markup Language.

## FILES

hkcfm.emf - ColdFusion file hook definition.
hkcfms.emf - ColdFusion script file hook definition.

## DESCRIPTION

The cmf file type template provides simple hilighting and indentation of Adobe Macromedia ColdFusion pages embedded within html(9) files. The keywords from ColdFusion MX 7 are supported.

The template supports highlighting and indention of the tags `<cfxxx>` in addition to `<cfscript>` blocks and `<cfquery>` SQL blocks.

## SEE ALSO

html(9), Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>